<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b14f9fe1-d3c3-496a-8ebb-4789fe400212" name="默认更改列表" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/App.vue" beforeDir="false" afterPath="$PROJECT_DIR$/App.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/http/baseApi.js" beforeDir="false" afterPath="$PROJECT_DIR$/http/baseApi.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/manifest.json" beforeDir="false" afterPath="$PROJECT_DIR$/manifest.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/Workorder/Tenantbill/Tenantbill.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/Workorder/Tenantbill/Tenantbill.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/index/Immediatecollection/Immediatecollection.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/index/Immediatecollection/Immediatecollection.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/login/Privacyagreement.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/login/Privacyagreement.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/login/login.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/login/login.vue" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/index/index.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state>
              <caret line="223" column="19" selection-start-line="223" selection-start-column="19" selection-end-line="223" selection-end-column="19" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/my/my.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="3450">
              <caret line="115" column="114" selection-start-line="115" selection-start-column="114" selection-end-line="115" selection-end-column="114" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages.json">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="11340">
              <caret line="378" column="6" selection-start-line="378" selection-start-column="6" selection-end-line="378" selection-end-column="6" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/index/Workordertodone/Workordertodone.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="5910">
              <caret line="197" column="10" selection-start-line="197" selection-start-column="10" selection-end-line="197" selection-end-column="10" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/login/login.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="4020">
              <caret line="134" column="23" selection-start-line="134" selection-start-column="23" selection-end-line="134" selection-end-column="23" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/uni.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="782">
              <caret line="49" selection-start-line="51" selection-start-column="2" selection-end-line="53" selection-end-column="3" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/Workorder/Tenantbill/Tenantbill.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="240">
              <caret line="8" column="30" lean-forward="true" selection-end-line="453" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/manifest.json">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="360">
              <caret line="12" column="26" lean-forward="true" selection-start-line="12" selection-start-column="26" selection-end-line="12" selection-end-column="26" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>details</find>
      <find>qleixinguyu</find>
      <find>columnsrenyuan</find>
      <find>Workorderdetails3</find>
      <find>editdata</find>
      <find>fileList1</find>
      <find>uploadBox</find>
      <find>uploadImg</find>
      <find>class</find>
      <find>newimg</find>
      <find>confirmtype</find>
      <find>columnstype</find>
      <find>postdata</find>
      <find>uploadPart</find>
      <find>Workordertodone</find>
      <find>srcxianshang1</find>
      <find>kongbai</find>
      <find>Homepage_suspension</find>
      <find>tuichu</find>
      <find>Homepage_header</find>
      <find>managelind</find>
      <find>managename</find>
      <find>首页</find>
      <find>mjname</find>
      <find>sfkq</find>
      <find>mjkg</find>
      <find>Videosurveillance</find>
      <find>asyncChange1</find>
      <find>mjzt1</find>
      <find>buttons</find>
    </findStrings>
    <replaceStrings>
      <replace>repairRegioncontactPerson</replace>
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/pages/my/Mydistribution/distributionedit/distributionedit.vue" />
        <option value="$PROJECT_DIR$/http/baseApi.js" />
        <option value="$PROJECT_DIR$/utils/qrcode.js" />
        <option value="$PROJECT_DIR$/pages/index/BillPending/BillPending.vue" />
        <option value="$PROJECT_DIR$/pages/index/EquipmentException/EquipmentException.vue" />
        <option value="$PROJECT_DIR$/pages/my/Personalinformation/Personalinformation.vue" />
        <option value="$PROJECT_DIR$/pages/my/Personalinformation/Informationmodification/Informationmodification.vue" />
        <option value="$PROJECT_DIR$/pages/index/Workordertodone/hasrepaired/hasrepaired.vue" />
        <option value="$PROJECT_DIR$/pages/index/Workordertodone/Workordertodone.vue" />
        <option value="$PROJECT_DIR$/pages/index/Onlinewarranty/Onlinewarranty.vue" />
        <option value="$PROJECT_DIR$/pages/index/Inspectionrecord/Inspectionrecord.vue" />
        <option value="$PROJECT_DIR$/pages/index/Withholdingrecord/Withholdingrecord.vue" />
        <option value="$PROJECT_DIR$/pages/index/Immediateinspection/Immediateinspection.vue" />
        <option value="$PROJECT_DIR$/pages/index/Immediatecollection/Chargedetails/Chargedetails.vue" />
        <option value="$PROJECT_DIR$/pages/index/Immediatecollection/Immediatecollection.vue" />
        <option value="$PROJECT_DIR$/pages/index/Workordertodone/Workorderdetails/Workorderdetails.vue" />
        <option value="$PROJECT_DIR$/pages/index/Workordertodone/Toberepaired/Toberepaired.vue" />
        <option value="$PROJECT_DIR$/pages/index/index.vue" />
        <option value="$PROJECT_DIR$/pages/login/login.vue" />
        <option value="$PROJECT_DIR$/pages/my/my.vue" />
        <option value="$PROJECT_DIR$/uni.scss" />
        <option value="$PROJECT_DIR$/pages.json" />
        <option value="$PROJECT_DIR$/pages/Workorder/Workorder.vue" />
        <option value="$PROJECT_DIR$/pages/Workorder/AccessControl/AccessControl.vue" />
        <option value="$PROJECT_DIR$/manifest.json" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="1912" />
    <option name="y" value="-8" />
    <option name="width" value="1936" />
    <option name="height" value="1056" />
  </component>
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="1" id="添加" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="http" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
              <item name="Immediatecollection" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
              <item name="Immediatecollection" type="462c0819:PsiDirectoryNode" />
              <item name="Chargedetails" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
              <item name="Immediateinspection" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
              <item name="Onlinewarranty" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
              <item name="Withholdingrecord" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
              <item name="Workordertodone" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
              <item name="Workordertodone" type="462c0819:PsiDirectoryNode" />
              <item name="hasrepaired" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
              <item name="Workordertodone" type="462c0819:PsiDirectoryNode" />
              <item name="Toberepaired" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
              <item name="Workordertodone" type="462c0819:PsiDirectoryNode" />
              <item name="Workorderdetails" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="login" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="my" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="my" type="462c0819:PsiDirectoryNode" />
              <item name="Mydistribution" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="my" type="462c0819:PsiDirectoryNode" />
              <item name="Mydistribution" type="462c0819:PsiDirectoryNode" />
              <item name="distributionedit" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="my" type="462c0819:PsiDirectoryNode" />
              <item name="Personalinformation" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="my" type="462c0819:PsiDirectoryNode" />
              <item name="Personalinformation" type="462c0819:PsiDirectoryNode" />
              <item name="Informationmodification" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="Workorder" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="Workorder" type="462c0819:PsiDirectoryNode" />
              <item name="AccessControl" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="witcabonAPP" type="b2602c69:ProjectViewProjectNode" />
              <item name="witcabonAPP" type="462c0819:PsiDirectoryNode" />
              <item name="utils" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b14f9fe1-d3c3-496a-8ebb-4789fe400212" name="默认更改列表" comment="" />
      <created>1680248385794</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1680248385794</updated>
      <workItem from="1680248387431" duration="1978000" />
      <workItem from="1680571981170" duration="1053000" />
      <workItem from="1680939102464" duration="5415000" />
      <workItem from="1681086898029" duration="593000" />
      <workItem from="1681105513481" duration="9579000" />
      <workItem from="1681172833354" duration="23497000" />
      <workItem from="1681258597059" duration="12277000" />
      <workItem from="1681345236598" duration="1191000" />
      <workItem from="1681432005487" duration="594000" />
      <workItem from="1681691706962" duration="1414000" />
      <workItem from="1681776390439" duration="13917000" />
      <workItem from="1681862208704" duration="24333000" />
      <workItem from="1682035999607" duration="2001000" />
      <workItem from="1682208706300" duration="592000" />
      <workItem from="1682296331955" duration="593000" />
      <workItem from="1682382351913" duration="595000" />
      <workItem from="1682468371664" duration="591000" />
      <workItem from="1682554138603" duration="592000" />
      <workItem from="1682641765071" duration="593000" />
      <workItem from="1683160641474" duration="594000" />
      <workItem from="1683265707499" duration="595000" />
      <workItem from="1683332933669" duration="593000" />
      <workItem from="1683364463682" duration="61000" />
      <workItem from="1683505747555" duration="593000" />
      <workItem from="1683594601602" duration="595000" />
      <workItem from="1683852687927" duration="250000" />
      <workItem from="1683880139423" duration="549000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="105228000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="1912" y="-8" width="1936" height="1056" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.25" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" />
      <window_info anchor="bottom" id="Terminal" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="bottom" id="调试" order="11" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/utils/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="810">
          <caret line="27" column="52" lean-forward="true" selection-start-line="27" selection-start-column="52" selection-end-line="27" selection-end-column="52" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/http/Api.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/http/interface.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="6" column="17" lean-forward="true" selection-start-line="6" selection-start-column="17" selection-end-line="6" selection-end-column="17" />
          <folding>
            <element signature="e#0#39#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/http/baseApi.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="62" selection-start-column="17" selection-end-column="62" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/utils/qrcode.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="279">
          <caret line="411" column="38" selection-start-line="411" selection-start-column="29" selection-end-line="411" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/BillPending/BillPending.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="489">
          <caret line="446" lean-forward="true" selection-start-line="446" selection-end-line="446" />
          <folding>
            <element signature="n#style#0;n#view#1;n#view#1;n#view#0;n#template#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#view#1;n#view#1;n#view#0;n#template#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#view#2;n#view#0;n#u-popup#0;n#view#0;n#template#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#view#2;n#view#0;n#u-popup#1;n#view#0;n#template#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/my/Mydistribution/distributionedit/distributionedit.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="810">
          <caret line="44" column="45" selection-start-line="44" selection-start-column="45" selection-end-line="44" selection-end-column="45" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/EquipmentException/EquipmentException.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="549">
          <caret line="185" column="30" selection-start-line="185" selection-start-column="30" selection-end-line="185" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/my/Personalinformation/Informationmodification/Informationmodification.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="399">
          <caret line="222" column="10" selection-start-line="222" selection-start-column="10" selection-end-line="222" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/my/Personalinformation/Personalinformation.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="390">
          <caret line="28" column="29" selection-start-line="24" selection-start-column="8" selection-end-line="28" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/Inspectionrecord/Inspectionrecord.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="279">
          <caret line="259" column="23" selection-start-line="259" selection-start-column="12" selection-end-line="259" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/Withholdingrecord/Withholdingrecord.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="423">
          <caret line="44" column="54" selection-start-line="44" selection-start-column="54" selection-end-line="44" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/Immediatecollection/Chargedetails/Chargedetails.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="62" column="37" lean-forward="true" selection-start-line="62" selection-start-column="37" selection-end-line="62" selection-end-column="37" />
          <folding>
            <element signature="n#style#0;n#span#0;n#view#0;n#view#0;n#view#0;n#template#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/Onlinewarranty/Onlinewarranty.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="293" column="14" selection-start-line="293" selection-start-column="14" selection-end-line="293" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/Workordertodone/Workorderdetails/Workorderdetails.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="339">
          <caret line="45" column="90" selection-start-line="45" selection-start-column="60" selection-end-line="45" selection-end-column="90" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/Workordertodone/hasrepaired/hasrepaired.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="510">
          <caret line="68" column="19" selection-start-line="68" selection-start-column="19" selection-end-line="68" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/Workordertodone/Toberepaired/Toberepaired.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="369">
          <caret line="61" column="55" selection-start-line="61" selection-start-column="31" selection-end-line="61" selection-end-column="55" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/Immediateinspection/Immediateinspection.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="144">
          <caret line="146" column="55" selection-start-line="146" selection-start-column="41" selection-end-line="146" selection-end-column="55" />
          <folding>
            <element signature="n#style#0;n#view#0;n#view#3;n#view#0;n#template#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#view#0;n#view#3;n#view#0;n#template#0;n#!!top" expanded="true" />
            <element signature="e#1561#1611#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/http/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="83" column="30" lean-forward="true" selection-start-line="83" selection-start-column="30" selection-end-line="83" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/Workorder/Workorder.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1209">
          <caret line="124" column="32" lean-forward="true" selection-start-line="124" selection-start-column="32" selection-end-line="124" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/index.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="223" column="19" selection-start-line="223" selection-start-column="19" selection-end-line="223" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/my/my.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3450">
          <caret line="115" column="114" selection-start-line="115" selection-start-column="114" selection-end-line="115" selection-end-column="114" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="11340">
          <caret line="378" column="6" selection-start-line="378" selection-start-column="6" selection-end-line="378" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/Workordertodone/Workordertodone.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5910">
          <caret line="197" column="10" selection-start-line="197" selection-start-column="10" selection-end-line="197" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/login/login.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4020">
          <caret line="134" column="23" selection-start-line="134" selection-start-column="23" selection-end-line="134" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/Workorder/AccessControl/AccessControl.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="279">
          <caret line="22" column="85" selection-start-line="22" selection-start-column="78" selection-end-line="22" selection-end-column="85" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/index/Immediatecollection/Immediatecollection.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="240">
          <caret line="56" lean-forward="true" selection-end-line="443" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/uni.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="782">
          <caret line="49" selection-start-line="51" selection-start-column="2" selection-end-line="53" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/Workorder/Tenantbill/Tenantbill.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="240">
          <caret line="8" column="30" lean-forward="true" selection-end-line="453" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/manifest.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="360">
          <caret line="12" column="26" lean-forward="true" selection-start-line="12" selection-start-column="26" selection-end-line="12" selection-end-column="26" />
        </state>
      </provider>
    </entry>
  </component>
</project>